# from ssv
Parse text as space-separated values and create a table. The default minimum number of spaces counted as a separator is 2.

## Usage
```shell
> from ssv {flags} 
 ```

## Flags
* -h, --help: Display this help message
* -n, --noheaders: don't treat the first row as column names
* -a, --aligned-columns: assume columns are aligned
* -m, --minimum-spaces <integer>: the minimum spaces to separate columns

